Bug 728411 - RFE: Resizing Left Hand Nav
Summary: RFE: Resizing Left Hand Nav
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard: Topic ID:4609 Build: 20110801-0635 SV...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 02:53 UTC by Michael Hideo
Modified: 2014-08-04 22:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-21 04:16:27 UTC


Attachments (Terms of Use)

Comment 1 Lee Newson 2012-08-21 04:16:27 UTC
Closing this bug since we no longer use the JBoss EAP6 brand for building documents. If I've misunderstood the bug, feel free to re-open it Mike.


Note You need to log in before you can comment on or make changes to this bug.